Translations:Draft Dimension/9/tr: Difference between revisions

From FreeCAD Documentation
(Created page with "* Boyut çizgisi p3'ten geçen bir Boyut nesnesi oluşturur. * Boyut nesnesi, Çizgi stili komut çubuğunda ayarlanmış. * Boyut oluşturmanın arg...")
 
No edit summary
 
Line 1: Line 1:
* {{incode | p1}} ve {{incode | p2}} noktaları arasındaki mesafeyi ölçerek doğrusal bir {{incode | Dimension}} oluşturur.
* Boyut çizgisi p3'ten geçen bir Boyut nesnesi oluşturur.
* {{incode | object}} 'a bağlı, {{incode | i1}} ve {{incode | i2}} endeksli köşeleri arasındaki mesafeyi ölçen doğrusal bir {{incode | Dimension}} oluşturur.
* Boyut nesnesi, [[Draft Linestyle/tr | Çizgi stili]] komut çubuğunda ayarlanmış.
* {{incode | object}} 'a bağlı, {{incode | i1}}, ölçülecek eğri kenarının dizini ve {{incode | mode}} ya { Boyut türünü belirtmek için {incode | "radius"}} veya {{incode | "çap"}}.
* Boyut oluşturmanın argümanlarına bağlı olarak boyut oluşturmanın birden fazla yolu vardır:
** İlk aramada {{incode | p3}} ve diğer ikisinde de {{incode | p4}}, boyut çizgisinin geçmesi gereken isteğe bağlı bir nokta belirtin.
# (p1, p2, p3): p1'den p2'ye standart bir boyut oluşturur.
** Tüm noktalar {{incode | FreeCAD.Vector}} ile tanımlanır.
# (object, i1, i2, p3): verilen nesneye bağlı bir boyut oluşturur, i1 ve i2 ile indekslenmiş köşeleri arasındaki mesafeyi ölçer.
# (object, i1, mode, p3): verilen nesneye bağlı bir boyut oluşturur, i1 ölçülecek (eğri) kenarın indeksidir ve mod "yarıçap" veya "çap" dır. Yeni oluşturulan nesneyi döndürür.

Latest revision as of 12:15, 23 January 2019

Information about message (contribute)
This message has no documentation. If you know where or how this message is used, you can help other translators by adding documentation to this message.
Message definition (Draft Dimension)
* Creates a linear {{incode|dimension}} by measuring the distance between points {{incode|p1}} and {{incode|p2}}.
* Creates a linear {{incode|dimension}} linked to {{incode|object}}, measuring the distance between its vertices indexed {{incode|i1}} and {{incode|i2}}.
* Creates a circular {{incode|dimension}} linked to {{incode|object}}, with {{incode|i1}} being the index of the curved edge to measure, and {{incode|mode}} being either {{incode|"radius"}} or {{incode|"diameter"}} to specify the type of dimension.
** {{incode|p3}} in the first call, and {{incode|p4}} in the other two, specify an optional point through which the dimension line should go.
** All points are defined by their {{incode|FreeCAD.Vector}}.
  • p1 ve p2 noktaları arasındaki mesafeyi ölçerek doğrusal bir Dimension oluşturur.
  • object 'a bağlı, i1 ve i2 endeksli köşeleri arasındaki mesafeyi ölçen doğrusal bir Dimension oluşturur.
  • object 'a bağlı, i1, ölçülecek eğri kenarının dizini ve mode ya { Boyut türünü belirtmek için {incode | "radius"}} veya "çap".
    • İlk aramada p3 ve diğer ikisinde de p4, boyut çizgisinin geçmesi gereken isteğe bağlı bir nokta belirtin.
    • Tüm noktalar FreeCAD.Vector ile tanımlanır.